package math.matrix;

import math.utils.Util;

public class Matrix21 {
    public static void main(String[] args) {
        double[][] array = {{2, 2, 3}, {4, 5, 6}, {7, 8, 9}};
        Matrix matrix = new Matrix(array);
        matrix.printToConsole();
        Util.print("");
        double minor = MatrixUtil.minor(matrix, 3, 3);
        Util.print("minor(3,3): " + minor);
    }
}
